# Copyright (C) 2026 Jegstudio
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: Denovr Lite 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/denovr-lite-mzudh7pQnAPj\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-08-31T08:34:24+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: denovr-lite\n"

#. Theme Name of the theme
#: style.css
#: inc/class/class-init.php:1344
msgid "Denovr Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://gutenverse.com/themes/denovr-lite/"
msgstr ""

#. Description of the theme
#: style.css
#: inc/class/class-init.php:1345
msgid "Denovr Lite is a Interior Remodeling WordPress Block Theme designed for businesses that want to build a modern and professional online presence. Built with full site editing and powered by Gutenverse, this theme provides a flexible and visually appealing platform to showcase remodeling projects, renovation services, and design expertise with a clean and structured layout. Whether you run a remodeling company or provide renovation services, Denovr Lite helps you present your work with clarity and credibility. It is ideal for interior remodeling contractors, home renovation companies, interior designers, kitchen remodelers, and building specialists looking to establish a strong online presence. With responsive layouts, customizable block patterns, and well-structured pages, you can easily highlight projects, services, team profiles, and client testimonials. Optimized for performance and usability, Denvor Lite enables you to create a professional website that reflects your brand identity and expertise in Interior Remodeling services. If you are looking for a flexible and scalable solution, Denvor Lite is a reliable Interior Remodeling WordPress theme to showcase your projects and grow your business online."
msgstr ""

#. Author of the theme
#: style.css
msgid "Jegstudio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "gutenverse.com"
msgstr ""

#: inc/class/class-block-patterns.php:57
msgid "Denovr Lite Core Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:61
msgid "Denovr Lite Gutenverse Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:62
msgid "Denovr Lite Gutenverse PRO Patterns"
msgstr ""

#: inc/class/class-init.php:1346
msgid "Plugin Requirement"
msgstr ""

#: inc/class/class-init.php:1347
msgid "This theme require some plugins. Please make sure all the plugin below are installed and activated."
msgstr ""

#: inc/class/class-init.php:1353
msgid "Install Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:1354
msgid "Activate Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:1355
msgid "Gutenverse Plugin Installed"
msgstr ""

#: inc/class/class-init.php:1369
#: inc/class/class-plugin-notice.php:90
msgid "Gutenverse"
msgstr ""

#: inc/class/class-init.php:1370
#: inc/class/class-plugin-notice.php:91
msgid "Gutenverse is a WordPress blocks plugin, page builder, and website builder for the native Block Editor and Site Editor. Create fast, responsive websites without code using 57 blocks, 600+ templates, global styles, responsive controls, popup builder tools, and block theme support."
msgstr ""

#: inc/class/class-init.php:1383
#: inc/class/class-plugin-notice.php:104
msgid "Gutenverse Companion"
msgstr ""

#: inc/class/class-init.php:1384
#: inc/class/class-plugin-notice.php:105
msgid "A companion plugin designed specifically to enhance and extend the functionality of Gutenverse base themes. This plugin integrates seamlessly with the base themes, providing additional features, customization options, and advanced tools to optimize the overall user experience and streamline the development process."
msgstr ""

#: inc/class/class-init.php:1396
#: inc/class/class-plugin-notice.php:117
msgid "Gutenverse Form"
msgstr ""

#: inc/class/class-init.php:1397
#: inc/class/class-plugin-notice.php:118
msgid "Gutenverse Form is a WordPress form plugin, contact form builder, block form plugin, and booking form builder for the native Block Editor. Create contact forms, booking forms, reservation forms, subscribe forms, lead forms, feedback forms, and custom WordPress forms without code."
msgstr ""

#: inc/class/class-init.php:1426
msgid "Denovr PRO"
msgstr ""

#: inc/class/class-init.php:1490
msgid "You don't have any demo activated"
msgstr ""

#: inc/class/class-init.php:1558
#: inc/class/class-init.php:1560
#: inc/class/class-init.php:1561
msgid "unknown"
msgstr ""

#: inc/class/class-init.php:1563
msgid "by"
msgstr ""

#: inc/class/class-init.php:1585
#: inc/class/class-init.php:1586
msgid "Denovr Lite Dashboard"
msgstr ""

#: inc/class/class-plugin-notice.php:350
msgid "Installing..."
msgstr ""

#: inc/class/class-plugin-notice.php:390
msgid "Install Failed, Try Again"
msgstr ""

#: inc/class/class-plugin-notice.php:404
msgid "Thank you For Installing Denovr Lite Theme"
msgstr ""

#: inc/class/class-plugin-notice.php:406
msgid "Unlock the full potential of your website with the recommended plugins."
msgstr ""

#: inc/class/class-plugin-notice.php:408
msgid "Activate it to explore exclusive extensions, ready-to-use demo templates, and powerful features that make building your site easier and more enjoyable."
msgstr ""

#: inc/class/class-plugin-notice.php:412
msgid "Install Recommended Plugins"
msgstr ""

#: inc/class/class-plugin-notice.php:416
msgid "Don\\'t refresh the page when installing recommended plugins"
msgstr ""

#: inc/patterns/denovr-lite-archive-core-hero.php:6
msgid "Denovr Lite Archive Core Hero"
msgstr ""

#: inc/patterns/denovr-lite-archive-gutenverse-hero.php:6
msgid "Denovr Lite Archive Gutenverse Hero"
msgstr ""

#: inc/patterns/denovr-lite-core-404.php:6
msgid "Denovr Lite Core 404"
msgstr ""

#: inc/patterns/denovr-lite-core-footer-alt.php:6
msgid "Denovr Lite Core Footer Alt"
msgstr ""

#: inc/patterns/denovr-lite-core-footer.php:6
msgid "Denovr Lite Core Footer"
msgstr ""

#: inc/patterns/denovr-lite-core-header-alt.php:6
msgid "Denovr Lite Core Header Alt"
msgstr ""

#: inc/patterns/denovr-lite-core-header.php:6
msgid "Denovr Lite Core Header"
msgstr ""

#: inc/patterns/denovr-lite-core-post-block.php:6
msgid "Denovr Lite Core Post Block"
msgstr ""

#: inc/patterns/denovr-lite-core-search.php:6
msgid "Denovr Lite Core Search"
msgstr ""

#: inc/patterns/denovr-lite-gutenverse-404.php:6
msgid "Denovr Lite Gutenverse 404"
msgstr ""

#: inc/patterns/denovr-lite-gutenverse-footer.php:6
msgid "Denovr Lite Gutenverse Footer"
msgstr ""

#: inc/patterns/denovr-lite-gutenverse-header-alt.php:6
msgid "Denovr Lite Gutenverse Header Alt"
msgstr ""

#: inc/patterns/denovr-lite-gutenverse-header.php:6
msgid "Denovr Lite Gutenverse Header"
msgstr ""

#: inc/patterns/denovr-lite-gutenverse-post-block.php:6
msgid "Denovr Lite Gutenverse Post Block"
msgstr ""

#: inc/patterns/denovr-lite-home-core-about.php:6
msgid "Denovr Lite Home Core About"
msgstr ""

#: inc/patterns/denovr-lite-home-core-benefit.php:6
msgid "Denovr Lite Home Core Benefit"
msgstr ""

#: inc/patterns/denovr-lite-home-core-blog.php:6
msgid "Denovr Lite Home Core Blog"
msgstr ""

#: inc/patterns/denovr-lite-home-core-faq.php:6
msgid "Denovr Lite Home Core FAQ"
msgstr ""

#: inc/patterns/denovr-lite-home-core-features.php:6
msgid "Denovr Lite Home Core Features"
msgstr ""

#: inc/patterns/denovr-lite-home-core-hero.php:6
msgid "Denovr Lite Home Core Hero"
msgstr ""

#: inc/patterns/denovr-lite-home-core-pricing.php:6
msgid "Denovr Lite Home Core Pricing"
msgstr ""

#: inc/patterns/denovr-lite-home-core-process.php:6
msgid "Denovr Lite Home Core Process"
msgstr ""

#: inc/patterns/denovr-lite-home-core-projects.php:6
msgid "Denovr Lite Home Core Projects"
msgstr ""

#: inc/patterns/denovr-lite-home-core-services.php:6
msgid "Denovr Lite Home Core Services"
msgstr ""

#: inc/patterns/denovr-lite-home-core-testimonials.php:6
msgid "Denovr Lite Home Core Testimonials"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-about.php:6
msgid "Denovr Lite Home Gutenverse About"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-benefits.php:6
msgid "Denovr Lite Home Gutenverse Benefits"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-blog.php:6
msgid "Denovr Lite Home Gutenverse Blog"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-contact.php:6
msgid "Denovr Lite Home Gutenverse Contact"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-faq.php:6
msgid "Denovr Lite Home Gutenverse FAQ"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-features.php:6
msgid "Denovr Lite Home Gutenverse Features"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-hero.php:6
msgid "Denovr Lite Home Gutenverse Hero"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-pricing.php:6
msgid "Denovr Lite Home Gutenverse Pricing"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-process.php:6
msgid "Denovr Lite Home Gutenverse Process"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-project.php:6
msgid "Denovr Lite Home Gutenverse Project"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-services.php:6
msgid "Denovr Lite Home Gutenverse Services"
msgstr ""

#: inc/patterns/denovr-lite-home-gutenverse-testimonials.php:6
msgid "Denovr Lite Home Gutenverse Testimonials"
msgstr ""

#: inc/patterns/denovr-lite-index-core-hero.php:6
msgid "Denovr Lite Index Core Hero"
msgstr ""

#: inc/patterns/denovr-lite-index-gutenverse-hero.php:6
msgid "Denovr Lite Index Gutenverse Hero"
msgstr ""

#: inc/patterns/denovr-lite-page-core-content.php:6
msgid "Denovr Lite Page Core Content"
msgstr ""

#: inc/patterns/denovr-lite-page-core-hero.php:6
msgid "Denovr Lite Page Core Hero"
msgstr ""

#: inc/patterns/denovr-lite-page-gutenverse-content.php:6
msgid "Denovr Lite Page Gutenverse Content"
msgstr ""

#: inc/patterns/denovr-lite-page-gutenverse-hero.php:6
msgid "Denovr Lite Page Gutenverse Hero"
msgstr ""

#: inc/patterns/denovr-lite-search-gutenverse-hero.php:6
msgid "Denovr Lite Search Gutenverse Hero"
msgstr ""

#: inc/patterns/denovr-lite-single-core-content.php:6
msgid "Denovr Lite Single Core Content"
msgstr ""

#: inc/patterns/denovr-lite-single-core-hero.php:6
msgid "Denovr Lite Single Core Hero"
msgstr ""

#: inc/patterns/denovr-lite-single-gutenverse-content.php:6
msgid "Denovr Lite Single Gutenverse Content"
msgstr ""

#: inc/patterns/denovr-lite-single-gutenverse-hero.php:6
msgid "Denovr Lite Single Gutenverse Hero"
msgstr ""

#: inc/patterns/denovr-lite-single-gutenverse-post-comment.php:6
msgid "Denovr Lite Single Gutenverse Post Comment"
msgstr ""

#: inc/patterns/denovr-lite-single-gutenverse-related-post.php:6
msgid "Denovr Lite Single Gutenverse Related Post"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank Canvas"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full Width Alt"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full Width"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Black"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Transparent"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Geist"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Massive"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Giant"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Mega"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Jumbo"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Largest"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Big"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Standard"
msgstr ""
